package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioGratuidadeIdosoDeficienteBean {
	private String nombpasajero; 
	private String descorgaodoc; 
	private String desctipodoc; 
	private String descnumdoc;
	private String numfoliosistema; 
	private String numautorizacao;
	private Date feccorrida; 
	private String origen; 
	private String destino; 
	private BigDecimal precio;
	
	public String getNombpasajero() {
		return nombpasajero;
	}
	public void setNombpasajero(String nombpasajero) {
		this.nombpasajero = nombpasajero;
	}
	public String getDescorgaodoc() {
		return descorgaodoc;
	}
	public void setDescorgaodoc(String descorgaodoc) {
		this.descorgaodoc = descorgaodoc;
	}
	public String getDesctipodoc() {
		return desctipodoc;
	}
	public void setDesctipodoc(String desctipodoc) {
		this.desctipodoc = desctipodoc;
	}
	public String getDescnumdoc() {
		return descnumdoc;
	}
	public void setDescnumdoc(String descnumdoc) {
		this.descnumdoc = descnumdoc;
	}
	public String getNumfoliosistema() {
		return numfoliosistema;
	}
	public void setNumfoliosistema(String numfoliosistema) {
		this.numfoliosistema = numfoliosistema;
	}
	public Date getFeccorrida() {
		return feccorrida;
	}
	public void setFeccorrida(Date feccorrida) {
		this.feccorrida = feccorrida;
	}
	public String getOrigen() {
		return origen;
	}
	public void setOrigen(String origen) {
		this.origen = origen;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public BigDecimal getPrecio() {
		return precio;
	}
	public void setPrecio(BigDecimal precio) {
		this.precio = precio;
	}
	public String getNumautorizacao() {
		return numautorizacao;
	}
	public void setNumautorizacao(String numautorizacao) {
		this.numautorizacao = numautorizacao;
	} 
}
